@media not screen, screen and (min-width: 569px) {

  #sp-table-1{
    margin-left : 5px;
    width : 318px;
  }

  #sp-table-2{
    margin-left : 1px;
    width : 307px;
  }

  #sp-table-3{
    margin-left : 14px;
    margin-right : 96px;
    margin-bottom : 5px;
    width : 220px;
  }

  #sp-table-4{
    margin-left : 3px;
    width : 460px;
  }

  #sp-table-5{
    margin-left : 2px;
    width : 485px;
  }

  #sp-table-6{
    margin-right : 2px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-22{
    margin-top : -11px;
    min-height : 50px;
  }

  #sp-button-1{
    width : 303px;
  }

  #sp-button-10{
    width : 218px;
  }

  #sp-button-11{
    width : 287px;
  }

  #sp-button-2{
    width : 206px;
  }

  #sp-button-3{
    width : 206px;
  }

  #sp-button-4{
    width : 231px;
  }

  #sp-button-5{
    width : 303px;
  }

  #sp-button-6{
    width : 289px;
  }

  #sp-button-7{
    width : 300px;
  }

  #sp-button-8{
    width : 268px;
  }

  #sp-button-9{
    width : 303px;
  }

  #sp-image-1{
    width : 100%;
  }

  #sp-image-10{
    width : auto;
    height : auto;
  }

  #sp-site-branding2-1 > .site-description{
    width : 314px;
    height : 55px;
    top : 6px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-navigation-2{
    float : left;
    display : none;
    position : relative;
  }

  #sp-table-4{
    min-height : 220px;
  }

  #sp-table-5{
    min-height : 220px;
  }

  #sp-table-7{
    min-height : 220px;
  }

  #sp-table-8{
    margin-right : 11px;
  }

  #sp-table-9{
    min-height : 220px;
  }
}